SCHEDLOG.TXT
FAULTLOG.TXT
SFCLOG.TXT
INTERCHK.CHK
DATA.BAK
*UNST*.LOG
*INST*.LOG
ICQ*.LOG
*.MYDOCS
*.DESTLINK
*.MAPIMAIL
*.FRR
*.INI
*REMOVE*.LOG
*DEPLOY*.LOG
*SETUP*.LOG
*.SYS
*.DAT
*.CBK
*.TBL
*.tmpl
Directx.log
GatorPlugin.log
SCANDISK.LOG
//setupapi.log //already ignored via *setup*.log
WININIT.LOG
*.lst
desktop.ini
